BluffTitler Preset 4

LAY	Particle
TP1	17
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\White.png
FXP	D:\Michiel\Projects\BluffTitler\media\effects\Lightened.BFX
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5708	0
SPE	0
SPR	3.14159	3.14159	3.14159
EMI	4000
MMP	0	10000
GRA	0	0	0
LIF	3
SIZ	2	2	2
EFS	1
CO1	0.5051	0.4393	0.8636
CO2	0.5	0.3838	0.3081
ALP	0
SCL	0
CHA	1
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	4	4	4
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	0
EF0	0.5
